{
  "name": "26-students-gulp",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "gulp": "^4.0.2",
    "gulp-cli": "^2.3.0"
  },
  "dependencies": {
    "browser-sync": "^2.27.10",
    "gulp-clean": "^0.4.0",
    "gulp-concat": "^2.6.1",
    "gulp-uglify": "^3.0.2",
    "jquery": "^3.6.1"
  }
}
